SPPP_CLOSE(9)

NAME
sppp_close - close down a synchronous PPP or Cisco HDLC link

SYNOPSIS

int sppp_close (struct net_device * dev);

ARGUMENTS

dev The network device to drop the link of

DESCRIPTION

This drops the logical interface to the channel. It is not done politely as we assume we will also be dropping DTR. Any timeouts are killed.